Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002219TestLinkUser Interface Generalpublic2009-03-10 22:132009-05-11 15:54
Reportershylock 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.1 
Summary0002219: Panel titles not symetrical
DescriptionIn mainPageLeft.tpl, baseCls: 'x-tl-panel' is missing.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox3.0
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-10 22:13 shylock New Issue
2009-03-10 22:13 shylock Browser => Firefox3.0
2009-03-10 22:13 shylock PHP Version => 5.2.8
2009-03-17 03:59 schlundus Status new => assigned
2009-03-17 03:59 schlundus Assigned To => schlundus
2009-03-17 04:02 schlundus Status assigned => resolved
2009-03-17 04:02 schlundus Fixed in Version => 1.8.1 (bug fixes)
2009-03-17 04:02 schlundus Resolution open => fixed
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker